<?php 
require get_template_directory().'/shortcode/header.php'; 
require get_template_directory().'/shortcode/footer.php'; 
require get_template_directory().'/shortcode/single.php'; 
require get_template_directory().'/shortcode/download.php';   
require get_template_directory().'/shortcode/file.php';   
require get_template_directory().'/shortcode/other.php';  
require get_template_directory().'/shortcode/register_login.php';  
require get_template_directory().'/shortcode/report.php';  
